### Method

# EvinceDocument RenderContext compute_transformed_size

#### Declaration [src]

    void
    ev_render_context_compute_transformed_size (
      EvRenderContext* rc,
      double width_points,
      double height_points,
      int* transformed_width,
      int* transformed_height
    )

#### Description

No description available.

#### Parameters

`width_points` | `double`
| No description available.
`height_points` | `double`
| No description available.
`transformed_width` | `int*`
| No description available.
| The data is owned by the caller of the function.
`transformed_height` | `int*`
| No description available.
| The data is owned by the caller of the function.